LIST-UNRELEASED(1)

BEZEICHNUNG
list-unreleased - zeigt Pakete, die UNRELEASED sind

ÜBERSICHT
list-unreleased [Arg …] [Pfad …]

BESCHREIBUNG
sucht nach Paketen, deren Changelogs angeben, dass Änderungen anstehen (UNRELEASED) und listet sie entweder auf oder zeigt den maßgeblichen Changelog-Eintrag.

Standardmäßig sucht es nach Paketen unterhalb des aktuellen Verzeichnisses. Falls ein Pfad angegeben wurde, wird es stattdessen nach Paketen unterhalb dieses Verzeichnisses suchen.

OPTIONEN

-c  zeigt ausstehende Änderungen.

-R  sucht nicht rekursiv in Unterverzeichnissen nach Paketen.

SIEHE AUCH
debchange(1)

AUTOR
list-unreleased wurde von Frans Pop <elendil@planet.nl> geschrieben. Diese Handbuchseite wurde von Joey Hess <joeyh@debian.org> verfasst.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:https://po4a.org/> durch Chris Leick c.leick@vollbio.de im Juli 2012 erstellt und vom deutschen Debian-Übersetzer-Team korrekturgelesen. Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket devscripts. Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.